## rust-leb128 0.2.5

=== debian/changelog ===
rust-leb128 (0.2.5-1) unstable; urgency=medium

  * Package leb128 0.2.5 from crates.io using debcargo 2.6.1
    (Closes: 1073804)

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 29 Aug 2024 09:50:32 +0000
