=== debian/control ===
Source: rust-leb128
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/leb128]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/leb128
X-Cargo-Crate: leb128
Rules-Requires-Root: no

Package: librust-leb128-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-leb128+default-dev (= ${binary:Version}),
 librust-leb128-0-dev (= ${binary:Version}),
 librust-leb128-0+default-dev (= ${binary:Version}),
 librust-leb128-0.2-dev (= ${binary:Version}),
 librust-leb128-0.2+default-dev (= ${binary:Version}),
 librust-leb128-0.2.5-dev (= ${binary:Version}),
 librust-leb128-0.2.5+default-dev (= ${binary:Version})
Description: read and write DWARF's little endian base 128 variable length integer encoding
 Read and write DWARF's Little Endian Base 128 (LEB128)
 variable length integer encoding.
 .
 The implementation is a direct translation of the pseudocode
 in the DWARF 4 standard's appendix C.

Package: leb128
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: read-eval-print-loop for LEB128
 REPL program that converts numbers to signed and unsigned
 LEB128 and displays the results in base-10, hex, and binary.
