=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test leb128 0.2.5 --all-targets --all-features
Features: test-name=rust-leb128:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test leb128 0.2.5 --all-targets
Features: test-name=librust-leb128-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test leb128 0.2.5 --all-targets --no-default-features
Features: test-name=librust-leb128-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
